package libxine1-bin 1.1.17-1ubuntu3 failed to install/upgrade: η υποδιεργασία installed post-installation script επέστρεψε κατάσταση λάθους 2

Bug #647168 reported by truckdriver on 2010-09-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xine-lib (Ubuntu)
Undecided
Unassigned

Bug Description

package libxine1-bin 1.1.17-1ubuntu3 failed to install/upgrade: η υποδιεργασία installed post-installation script επέστρεψε κατάσταση λάθους 2

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libxine1-bin 1.1.17-1ubuntu3
ProcVersionSignature: Ubuntu 2.6.32-24.43-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic i686
Architecture: i386
Date: Sat Sep 25 00:32:36 2010
ErrorMessage: η υποδιεργασία installed post-installation script επέστρεψε κατάσταση λάθους 2
InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4)
SourcePackage: xine-lib
Title: package libxine1-bin 1.1.17-1ubuntu3 failed to install/upgrade: η υποδιεργασία installed post-installation script επέστρεψε κατάσταση λάθους 2

truckdriver (tenxtz) wrote :
Kees Cook (kees) on 2010-10-01
security vulnerability: yes → no
visibility: private → public
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers